<?php

switch ($messaggio) {

case "Database aggiornato alla versione":  	$messaggio = "Базата данни е обновена до версия"; break;
case "Niente da aggiornare":  			$messaggio = "Нищо за обновяване"; break;
case "Vai al menù principale":  		$messaggio = "Отидете в главното меню"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>